 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/BZ9_2798.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 913px;
}

.u-section-1 .u-group-1 {
  width: 744px;
  min-height: 508px;
  height: auto;
  margin: 179px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 270px;
  height: 149px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.45);
  font-family: "Julius Sans One";
  font-weight: 700;
  margin: 91px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 940px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 260px;
  }
}@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'PoorRichardOpti';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/PoorRichardOpti.otf);
}